body {
	font-size: 15px;
}

a:hover {
	text-decoration: none;
}

.navMain .navbar-nav .nav-link {
	color: var(--dark);
	font-weight: bold;
}

/*mainSlide*/
.mainSlide {
	position: relative;
}
.mainSlide .owl-nav button.owl-next, .mainSlide .owl-nav button.owl-prev {
	position: absolute;
	top: 46%;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	border:1px solid #fff;
	color: #3364B4;
	background-color: rgba(255,255,255,0.55);
	outline: none;
}
.mainSlide .owl-nav button.owl-next {
	right: 15px;
}
.mainSlide .owl-nav button.owl-prev {
	left: 15px;
}
.mainSlide .item {
	position: relative;
}
.mainSlide .mask {
	position: absolute;
	width: 70%;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
}

/*hotContent*/
.hotContent .item .ct {
	background-color: #b9f7f9;
	text-align: center;
}
.hotContent .item:nth-child(2) .ct {
	background-color: #d4fdfe;
	min-height: 150px;
}
.hotContent .item h3 {
	font-size: 1.3em;
	margin-top: 15px;
}
.hotContent .item .phone {
	font-size: 1.3em;
}

/*abount*/
.abount h2 {
	font-size: 1.6em;
}
.abount h4 {
	font-size: 1.1em;
}

/*medical*/
.medical {
	background-image: url('../images/data/bg01.jpg');
	background-size: cover;
}
.medical h3 {
	font-size: 1.3em;
}

/*doctor*/
.doctor h3 {
	font-size: 1.6em;
}
.doctor h5 {
	font-size: 1.1em;
}

/*report*/
.report span {
	font-size: 2.5em;
	font-weight: bold;
	color: #666;
}
.report hr {
	width: 20%;
	border-color: var(--info);
}

/*regonline*/
.regonline {
	background-image: url('../images/data/bg03.jpg');
	background-size: cover;
	position: relative;
}
.regonline .mask {
	background-color: rgba(23,162,184,0.75);
}
.regonline .mask-sub {
	position: relative;
}
.regonline .mask-sub .content {
	position: absolute;
	width: 90%;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
}

/*news*/
.news h2.title {
	font-size: 1em;
}
.news img {
	height: 220px;
	object-fit: cover;
}
.news h3.title {
	font-size: 1.1em;
}
.news ul {
	list-style: none;
}
.news ul li {
	margin-bottom: 10px;
}
.news ul li:before {
	content: "\bb";
	margin-right: 15px;
}






footer {
	min-height: 200px;
	background-color: var(--info);
	color: #fff;
}
footer .logo {
	height: 80px;
}
footer .icon {
	display: inline-block;
	height: 30px;
	width: 30px;
	text-align: center;
	line-height: 30px;
	color: #ccc;
	background-color: #fff;
	transition: color 0.3s;
}
footer .icon:hover {
	color: #666;
}
footer h3 {
	font-size: 1.2em;
}
footer ul {
	padding:0px;
	margin: 0px;
	list-style: none;
}
footer ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}
footer ul li:before {
	content: "\bb";
	margin-right: 10px;
}
footer ul li a {
	color: #eee;
	transition: color 0.3s;
}
footer ul li a:hover {
	color: #fff;
}
footer .gImg .mask {
	top: 0px;
	left: 0px;
	z-index: 990;
	opacity: 0;
	transition: opacity 0.3s;
}
footer .gImg:hover .mask {
	background-color: rgba(244,170,41,0.55);
	opacity: 1;
}
footer .gImg .icon-view {
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	color: #fff;
	z-index: 999;
	font-size: 0em;
	transition: font-size 0.3s;
}
footer .gImg:hover .icon-view {
	font-size: 2em;
}
footer table td {
	width: 33.33%;
}
footer table img {
	width: 100%;
	height: 110px;
	object-fit: cover;
}




/*go-top*/
.go-top {
	border:1px solid var(--info);
	color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: rgba(23,162,184,0.75);
	position: fixed;
	text-align: center;
	line-height: 30px;
	right:10px;
	transform: translateY(-50%);
	top: 50%;
	transition: background-color 0.3s, color 0.3s;
	cursor:pointer;
	display: none;
}
.go-top:hover {
	color:#eee;
	background-color: rgba(23,162,184,0.35);
}


@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
	.px-sm-5 {
		padding-left: 2.5em;
		padding-right: 2.5em;
	}
	.hotContent .item {
		width: 33.33%;
	}
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  	.container, .container-sm, .container-md, .container-lg, .container-xl {
		max-width: 1250px;
	}
}

@media (max-width: 575.98px) {
	.hotContent .item {
		width: 100%;
	}
	.mainSlide {
		height: 500px;
	}
	.mainSlide .item img {
		height: 500px;
		object-fit: cover;
	}
	.mainSlide h2 {
		font-size: 1.3em;
	}
	.navMain {
		background-color: rgba(255,255,255,0.85);
	}
	.regonline .r-reg {
		height: 500px;
	}
}